

body {
background-color: #cccccc;
margin: 0 auto;
}

#kehys {
	width: 800px;
	height:auto;
	background-image: url(images/tausta_07.jpg);
	margin: 0 auto;
	text-align: center;
	background-repeat: repeat-y;
	overflow:hidden;
}

#ylapalkki {
margin: 0 auto;
}

#navi {
}

#etus {
float: left;
}
#etus a img{
border: none;
}

#galleria {
float: left;
}
#galleria a img{
border: none;
}

#yhteys {
float: left;
}
#yhteys a img{
border: none;
}

#yht {
float: left;
}
#yht a img{
border: none;
}

#sisalto{
}

#tukipalkki {
float: left;
width: 10px;
height: 370px;
}


#teksti {
width: 740px;
float: left;
margin-left: 15px;

}

#alapalkki{
float: none;
margin: 0 auto;
}

#sisaltoteksti {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left: 10px;
padding-top: 10px;
padding-right: 10px;
text-align: left;
}



#sisaltoteksti a img{
border: none;
}


